CERT says 'down down' with Coles app

CERT says 'down down' with Coles app

… affected has been published, and among them are Kaspersky Internet Security 11.4.4.232, Grindr 2.1.1, and version 1.0.0 of the Coles Credit Card app. In some cases, advertising-related libraries including Flurry, Inmobi and Tapjoy have been implicated.

10
Like
Save

Comments

Write a comment

*